<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="91">
    <author>Farm Mods TV - Osman Karaduman</author>
	
    <version>2.0.0.0</version>
	
    <iconFilename>icon_courier.dds</iconFilename>
	
	<title>
        <en>Ford Courier</en>
    </title>
	
	<multiplayer supported="true"/> 
	 
	 <changeModTitle modTitle="Ford Courier Mod"/>
	
    <description>
        <en>
            <![CDATA[ ]]>
        </en>
        <de>
            <![CDATA[ ]]>
        </de>
    </description>
	
	<brands>
        <brand name="FORD" title="FORD" image="Store/brand.dds"/>
    </brands>
	<l10n>
	  <text name="configuration_daylight">
	   <en>Gündüz ledi</en> 
	   <de>gündüz ledi</de> 
	   </text>
	 
	 <text name="configuration_sis"> 
	 <en>sis lambası rengi</en> 
	 <de>sis lambası rengi</de> 
	 </text>
	 	 
    <text name="configuration_bant"> 
	 <en>bantlar</en> 
	 <de>bantlar</de> 
	 </text>
	 
	 <text name="configuration_bar"> 
	 <en>Tavan çıtası</en> 
	 <de>Tavan çıtası</de> 
	 </text> 
	 
	  <text name="configuration_Tamp"> 
	 <en>Tampon Rengi</en> 
	 <de>Tampon Rengi</de> 
	 </text>
	</l10n>
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="courier.xml"/>
    </storeItems>
	
	<newConfigurations>
 
    <newConfiguration configName="Tamp" isColorConfig="false" /> 
	<newConfiguration configName="bant" isColorConfig="false" />
	<newConfiguration configName="sis" isColorConfig="false" />
	<newConfiguration configName="daylight" isColorConfig="false" />
	<newConfiguration configName="bar" isColorConfig="false" />
	 
	</newConfigurations>	
</modDesc>
